[
  {
    "id" : "sequoia.fhir.us.rce",
    "type" : "ImplementationGuide",
    "url" : "https://sequoiaproject.org/fhir/rce/ImplementationGuide/sequoia.fhir.us.rce",
    "version" : "1.9.0",
    "name" : "RCEIG"
  },
  {
    "id" : "activate-hierarchy",
    "type" : "OperationDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/OperationDefinition/activate-hierarchy",
    "version" : "1.9.0",
    "name" : "ActivateHierarchy"
  },
  {
    "id" : "deactivate-hierarchy",
    "type" : "OperationDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/OperationDefinition/deactivate-hierarchy",
    "version" : "1.9.0",
    "name" : "DeactivateHierarchy"
  },
  {
    "id" : "update-tefcaid",
    "type" : "OperationDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/OperationDefinition/update-tefcaid",
    "version" : "1.9.0",
    "name" : "Update TEFCAID for Entry and Children"
  },
  {
    "id" : "Child",
    "type" : "StructureDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/StructureDefinition/Child",
    "version" : "1.9.0",
    "name" : "Child"
  },
  {
    "id" : "Participant",
    "type" : "StructureDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/StructureDefinition/Participant",
    "version" : "1.9.0",
    "name" : "Participant"
  },
  {
    "id" : "QHIN",
    "type" : "StructureDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/StructureDefinition/QHIN",
    "version" : "1.9.0",
    "name" : "QHIN"
  },
  {
    "id" : "RCE-Endpoint",
    "type" : "StructureDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/StructureDefinition/RCE-Endpoint",
    "version" : "1.9.0",
    "name" : "RCEEndpoint"
  },
  {
    "id" : "RCE-Organization",
    "type" : "StructureDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/StructureDefinition/RCE-Organization",
    "version" : "1.9.0",
    "name" : "RCEOrganization"
  },
  {
    "id" : "SubParticipant",
    "type" : "StructureDefinition",
    "url" : "https://sequoiaproject.org/fhir/rce/StructureDefinition/SubParticipant",
    "version" : "1.9.0",
    "name" : "Subparticipant"
  }
]
